Bug 175914 - Missing Requires: rhpxl on latest system-config-display
Missing Requires: rhpxl on latest system-config-display
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-16 03:03 EST by Jarod Wilson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-03 04:30:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jarod Wilson 2005-12-16 03:03:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Installed system-config-display from development repo via yum, but rhpxl wasn't included in the transaction. system-config-display crashed, complaining about not finding rhpxl stuff.

Version-Release number of selected component (if applicable):
system-config-display-1.0.33-1

How reproducible:
Always

Steps to Reproduce:
1. Remove rhpxl, if installed
2. yum install system-config-display
3. run system-config-display
  

Actual Results:  rhpxl not pulled in, system-config-display doesn't work.

Expected Results:  rhpxl pulled in, system-config-display works

Additional info:

Note You need to log in before you can comment on or make changes to this bug.